section.attraction .head-sec h2 {
    margin-bottom: 0px;
    text-align: left;
}
section.attraction .head-sec p{
    padding-left: 0;
    text-align: left;
}
section.attraction .col-6.right {
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
section.attraction .col-6.right .arrow{
    opacity: 1;
    visibility: visible;
}
section.attraction .col-6.left {
    display: flex;
    flex-direction: column;
}
section.attraction .col-md-4{
   padding: var(--p8);
    position:relative;
}
section.attraction .col-md-4 a{
    position:relative;
    display: block;
}
section.attraction img.img-fluid {
    border-radius: 0px;
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    width: 100%;
    height: 400px;
    object-fit: cover;
}
section.attraction .row{
    gap: 0px 0;
}
section.attraction .img-card {
    border-radius: 0px;
    overflow: hidden;
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    position: relative;
}
section.attraction .col-md-4:hover img{
    transform: scale(1.14);
    -webkit-transform: scale(1.14);
    -ms-transform: scale(1.14);
}

section.attraction .atr-cont{
   background: transparent;
    /* box-shadow: 0px 4px 14px rgba(214, 214, 214, 0.24); */
    margin: 0px;
    padding: var(--p30) var(--p30);
    border-radius: 0px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: space-between;
    top: 0;
    width: 100%;
    transition: all 0.3s;
}
section.attraction .atr-cont h4 {
    font-weight: 500;
    margin-bottom: 0px;
    font-size: var(--f23);
    max-height: 27px;
    overflow: hidden;
    color: var(--white-color);
    text-shadow: 0px 0px 2px #000;
    padding-right: 5px;
}

section.attraction .head-sec{
    text-align: left;
    margin-bottom: 40px;
}
section.attraction .para-attr {
    padding: 10px;
    text-align: center;
    position: absolute;
    top: 165px;
    display: none;
}
section.attraction .para-attr p{
    color: var(--white-color);
    font-size: var(--f18);
}
section.attraction .col-md-4:hover .para-attr{
    display: flex;
justify-content: center;
align-items: center;
}
section.attraction .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.4);
}
section.attraction .atr-cont .arrow{
    width: 58px;
    height: 58px;
    border-radius: 50%;
    color: var(--white-color);
    flex-shrink: 0;
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    background: var(--btn-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 900;
    border: 1px solid var(--btn-color);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
section.attraction .arrow:hover{
    background: var(--white-color);
    color: var(--btn-color);
}
section.attraction a.main-btn {
    display: block;
    width: 180px;
    text-align: center;
    margin: auto;
}
section.attraction .pro-btn{
    text-align: center;
    margin-top: var(--m30);
}
section.attraction .col-md-4:hover .atr-cont{
    background: var(--white-color);
    box-shadow: 0px 4px 14px rgba(214, 214, 214, 0.24);
}
section.attraction .col-md-4:hover .atr-cont h4{
    color: var(--heading-color);
    text-shadow: 0px 0px 0px #000;
}
section.attraction .col-md-4:hover .arrow{
    opacity: 1;
    visibility: visible;
}
section.attraction .right.mob{
    display: none;
}
.how-we-value-wrapp h2 {
            padding-bottom: 15px;
            color: var(--black-color);
            font-weight: 600;
            margin-bottom: 0px;
        }

        .how-we-value-wrapp h6 {
            line-height: 1.3;
            color: var(--primary-color);
            letter-spacing: 0.03em;
            font-size: var(--f17);
            font-weight: 600;
            margin-bottom: 0px;
        }


        .how-we-value-wrapp .attr-col {

            padding: var(--p8);

            position: relative;

            /* width: 25%; */

        }


        .how-we-value-wrapp .attr-col a {

            position: relative;

            display: block;
            border-radius: 20px;

        }

        .how-we-value-wrapp .attr-col a::after {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.2);
            border-radius: 20px;
        }


        .how-we-value-wrapp img.img-fluid {
            border-radius: 0px;
            -webkit-transition: 0.5s all;
            -ms-transition: 0.5s all;
            transition: 0.5s all;
            width: 100%;
            height: 400px;
            object-fit: cover;
        }

        .how-we-value-wrapp .row {
            gap: 20px 0;
        }

        .how-we-value-wrapp .img-card {
            border-radius: 0px;
            overflow: hidden;
            -webkit-transition: 0.5s all;
            -ms-transition: 0.5s all;
            transition: 0.5s all;
            position: relative;
            border-radius: 20px;

        }

        .how-we-value-wrapp .img-card:hover img {
            transform: scale(1.14);
            -webkit-transform: scale(1.14);
            -ms-transform: scale(1.14);
            border-radius: 20px;

        }

        .how-we-value-wrapp .atr-cont {
            background: transparent;
            /* box-shadow: 0px 4px 14px rgba(214, 214, 214, 0.24); */
            margin: 0px;
            padding: var(--p20) var(--p20);
            border-radius: 0px;
            position: absolute;
            display: flex;
            align-items: center;
            justify-content: space-between;
            bottom: 0;
            width: 100%;
            transition: all 0.3s;
            z-index: 1;
        }

        .how-we-value-wrapp .atr-cont h4 {
            font-weight: 600;
            margin-bottom: 0px;
            font-size: var(--f20);
            /* max-height: 34px; */
            overflow: hidden;
            color: var(--white-color);
            text-shadow: 0px 0px 2px #000;
            text-transform: capitalize;
            text-align: left;
        }

        .how-we-value-wrapp .overlay {
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            background: rgba(0, 0, 0, 0.4);
        }

        .how-we-value-wrapp .atr-cont .arrow {
            width: 58px;
            height: 58px;
            border-radius: 50%;
            color: var(--white-color);
            flex-shrink: 0;
            -webkit-transition: 0.5s all;
            -ms-transition: 0.5s all;
            transition: 0.5s all;
            background: var(--territiary-color);
            display: flex;
            align-items: center;
            justify-content: center;
            font-weight: 900;
            border: 1px solid var(--territiary-color);
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            -ms-transition: all 0.3s;
            transition: all 0.3s;
        }

        .how-we-value-wrapp .arrow:hover {
            background: var(--white-color);
            color: var(--heading-color);
        }

        .how-we-value-wrapp a.main-btn {
            display: none;
            width: 180px;
            text-align: center;
            margin: auto;
            margin-top: var(--m20);
        }

        .how-we-value-wrapp .pro-btn {
            text-align: center;
            margin-top: var(--m30);
        }


        .how-we-value-wrapp .attr-col:hover .atr-cont {

            background: rgba(0, 0, 0, 0.5);
            border-radius: 0 0 20px 20px;
            box-shadow: 0px 4px 14px rgba(214, 214, 214, 0.24);
        }


        .how-we-value-wrapp .attr-col:hover .atr-cont h4 {

            text-shadow: 0px 0px 0px #000;
        }


        .how-we-value-wrapp .attr-col:hover .arrow {

            opacity: 1;
            visibility: visible;
        }

        .how-we-value-wrapp .attraction-btn {
            margin-top: var(--m30);
        }

        .how-we-value-heading {
            text-align: center;
            margin-bottom: 40px;
        }

        .how-we-value-heading h6 {
            line-height: 1.3;
            color: var(--primary-color);
            letter-spacing: 0.03em;
            font-size: var(--f17);
            font-weight: 600;
            margin-bottom: 0px;
        }

        .how-we-value-wrapp {
            padding: var(--p60) 0;
            background: var(--white-color);
        }

        .how-we-value-wrapp .container-fluid {
            padding: 0px;
        }

        .how-we-value-heading h4 {
            margin-bottom: 1px;
            text-transform: uppercase;
            font-weight: 600;
            color: var(--secondary-color);
            font-size: 20px;
        }

        .how-we-value-heading h3 {
            text-transform: uppercase;
            color: var(--secondary-color);
            font-weight: 600;
            font-size: 28px;
        }

        .how-we-value-bottom p {
            text-align: center;
            width: 80%;
            margin: 30px auto 0;
            font-size: 15px;
            color: #000;
        }
.memory-section .row,.row .rev{margin-bottom:6rem}.memory-section .memory-image img{width:110%;display:block;height:650px;object-fit:cover;box-shadow:0 0 4px #060606;max-width:107%;position:absolute}.memory-section .img{width:58.33333333%;position:relative}.memory-section .content{width:41.66666667%;position:relative;display:flex;align-items:center}.memory-section .memory-item{position:relative;box-shadow:0 0 1px #060606;right:0;top:0;background:#fff;min-height:435px;z-index:1;padding:var(--p20);height:auto}.memory-section h2{font-size:var(--f30);margin-bottom:var(--m10)}.memory-section h2 a{font-family:var(--secondary-font);color:var(--secondary-color);}.memory-section .dot{position:absolute;right:-2rem;bottom:-3.6rem;left:auto;text-align:end;width:fit-content}.memory-section .rev .memory-image img{right:0}.memory-section .row:nth-child(even) .dot{left:-2rem}.memory-image{height:650px;position:relative}.memory-section .row.align-items-center{margin:0}ul.pagination .page-link{color:var(--secondary-color)}ul.pagination .active>.page-link,ul.pagination .page-link.active{color:var(--white-color);background-color:var(--secondary-color);border-color:var(--secondary-color)}

section.attraction-cat {
    padding: 0;
}
section.attraction-cat .container-fluid{
  padding: 0;
}
ul#pills-tab {
    padding: 12px 16px;
  gap:8px;
}
ul#pills-tab .nav-link{
  padding: 6px 12px;
    font-size: 12px;
    letter-spacing: .05em;
    text-transform: uppercase;
    box-shadow: 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgb(0 0 0 / .05);
    display: inline-flex;
    align-items: center;
    gap: 6px;
    border: 1px solid #e5a6384d;
    border-radius: 999px;
  color:#000;
}
ul#pills-tab .nav-link svg{
  width:12px;
  height:12px;
}
ul#pills-tab .nav-link:hover, ul#pills-tab .nav-link.active{
  background:var(--btn-color);
  color:var(--white-color);
}
.things-map {
    padding: 0;
}
.things-map iframe{
 width:100%;
  height:90vh;
}
.things-content {
    padding: 0;
}
.things-list {
    padding: 16px;
    width: 100%;
    height: 90vh;
    overflow-y: auto;
}
.things-content h6.things-title {
    font-size: 18px;
    margin-bottom: 15px;
}
.things-list-item .things-list-img img{
  width: 100%;
    height: 150px;
    object-fit: cover;
    animation-duration: .5s;
    transition-duration: .5s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}
.things-list-item .things-list-img{
  width: 100%;
  height: 150px;
  position:relative;
  overflow: hidden;
}
.things-list-item {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    animation-duration: .2s;
    transition-duration: .2s;
    background: var(--white-color);
    border: 1px solid #e3e0dd80;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}
.things-list-item a{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:1;
}
.things-list-item:hover {
  box-shadow: 0 0 #0000, 0 0 #0000, 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
  border-color:#e5a63833;
}
.things-list-item:hover .things-list-img img{
  transform: translate(0, 0) rotate(0) skew(0) skewY(0) scaleX(1.05) scaleY(1.05);
}
.things-list-img span{
 position: absolute;
    letter-spacing: .05em;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 10px;
    padding: 4px 10px;
    background: #ffffffe6;
    border-radius: 999px;
    top: .625rem;
    right: .625rem;
    z-index: 1;
    color: var(--secondary-color);
    box-shadow: 0 0 #0000, 0 0 #0000, 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1); 
}
.things-list-content{
 padding:16px; 
}
.things-list-content h3{
 font-size:20px; 
}
.things-list-content .list-rating svg{
  width:12px;
  height:12px;
  color: var(--btn-color) !important;
    fill: var(--btn-color) !important;
}
.things-list-content .list-rating {
    display: flex;
    align-items: center;
    gap: 2px;
}
.things-list-content .list-info {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 8px;
}
.things-list-content .list-info p.rating {
    font-size: 12px;
    margin-bottom: 0;
    font-weight: bold;
    color: var(--black-color);
}
.things-list-content .list-info span{
 font-size: 11px; 
}
.things-list-content .list-para p{
  font-size:14px;
  margin-bottom:12px;
}
.things-list-content .list-time p{
  font-size:12px;
  display:flex;
  align-items:center;
  margin-bottom:0;
    gap:4px;
}
.things-list-content .list-time p svg{
 width:12px;
  height:12px;
}
.things-list-content .list-btn{
  margin-top:12px;
}
.things-list-content .list-btn p.list-text {
    margin-bottom: 0;
    display: inline-flex;
    align-items: center;
    font-size: 12px;
    color: var(--btn-color);
  text-transform:uppercase;
  font-weight:600;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
  letter-spacing: .05em;
  gap:6px;
}
.things-list-content .list-btn p.list-text svg{
 width:12px;
  height:12px;
}
.things-list-content .list-btn p.list-text:hover{
 color:var(--btn-hover); 
}
.things-list-details {
    display: flex;
    flex-direction: column;
    gap: 15px;
}